Bug 91619 - /etc/ntp/ntpservers never referenced
Summary: /etc/ntp/ntpservers never referenced
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date   
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-26 04:35 UTC by Damian Menscher
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 17:50:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damian Menscher 2003-05-26 04:35:02 UTC
Description of problem:
There's a file: /etc/ntp/ntpservers.  As far as I can tell, it is never 
referenced.  This leads to some confusion about how to set up NTP.

How reproducible:
Always

Steps to Reproduce:
1.install NTP

Expected Results:  Either the file shouldn't exist, or it should be used.

Comment 1 Harald Hoyer 2003-05-26 11:27:28 UTC
$ rpm -qf /etc/ntp/ntpservers
redhat-config-date-1.5.9-8


Comment 2 Brent Fox 2003-05-27 17:50:17 UTC
This file contains the list of servers that redhat-config-date shows in the gui.
 By default, it contains clock.redhat.com and clock2.redhat.com.  Any other
servers that you type into the entry widget will be stored in this file and
added to the list when you run redhat-config-date again. 

I have added some header comments to the file that explains what it's there for.
 This change should appear in redhat-config-date-1.5.12-1.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.